Subject: Ticket Assigned - ORDER NO:4541173659
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 15:00:05 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER NO:4541173659 Dear CENTERPOINT SUPPORT TEAM
Good evening

Regarding order no:4541173659 date:10mar I already order one jeans pains lee cooper size 36
Unfortunately after using for only one day I found manufacture defect from front side and I already attached photo for that plz find attached
Plz accept our request to change the item

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows 10

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285351